跳至主內容

SQLite 多個漏洞

最後更新 2020年07月22日 09:43 發佈日期: 2020年07月22日 891 觀看次數

風險: 中度風險

類型: 伺服器 - 數據庫伺服器

類型: 數據庫伺服器

於 SQLite 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況及遠端執行任意程式碼。


影響

  • 阻斷服務
  • 遠端執行程式碼

受影響之系統或技術

  • SQLite 版本 3.32.0
  • IBM Watson Machine Learning Community Edition 版本 1.6.2
  • IBM Watson Machine Learning Community Edition 版本 1.7.0

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。
  • 更新 SQLite 版本到 3.32.3 。TensorFlow必須更新以獲得安全修復程序。

漏洞識別碼


資料來源


相關連結